RubyGems Navigation menu

aws-sdk-iotjobsdataplane 1.25.0

Official AWS Ruby gem for AWS IoT Jobs Data Plane. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - March 10, 2021 (19.5 KB)
  2. 1.26.0 - February 02, 2021 (15.5 KB)
  3. 1.25.0 - September 30, 2020 (15.5 KB)
  4. 1.24.0 - September 15, 2020 (15.5 KB)
  5. 1.23.0 - August 25, 2020 (15.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0c4642e7bd0888c458efda8d78d1a35aed5677c2771ff4df3db4277150b69a38

    Total downloads 38,709,121

    For this version 3,010,468

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: